<div class="column medium-6">  
<div class="card hovercard">
    <div class="card-background">
      <%= image_tag "bg.jpg" %>
    </div>
    <div class="useravatar">
      <%= image_tag @zombie.avatar %>
    </div>
    <div class="card-info">
      <span class="card-title"><%= @zombie.name %></span>
    </div>
  </div>
  <ul class="info_u">
    <li>
      <span>Bio</span>
      <p><%= @zombie.bio %></p>
    </li>
    <li>
      <span>Age</span>
      <p><%= @zombie.age %></p>
    </li>
    <li>
      <span>Rotten</span>
      <p><%= @zombie.rotten %></p>
    </li>
    <li >
      <span>Email</span>
      <p><%= @zombie.email %></p>
    </li>
  </ul>

 <% if current_user.role == 'Editor' || current_user.role == 'Contributor' %>
    <%= form_for([@zombie, Brain.new], remote: true) do |f| %>
      <div class="row">
       <div class="field column large-5">
    <%= f.label :flavor %>
    <%= f.text_field :flavor %>
  </div>

  <div class="field column large-5 large-offset-2">
    <%= f.label :Iq %>
    <%= f.number_field :iq %>
  </div>

  <div class="field">
    <%= f.label :fresh %>
    <%= f.check_box :fresh %>
  </div>

    <div class="actions">
    <%= f.submit "Add brain", :class=> 'primary button expanded' %>
  </div>
      </div>
    <% end %>
  <% end %>

  <%= link_to 'Edit', edit_zombie_path(@zombie), :class=> 'primary button tiny' %> |
  <%= link_to 'Back', zombies_path, :class=> 'primary button tiny' %>
</div>
<br>

<div id='brains' class="column medium-6">
  <table class="hover"> 
      <thead>
          <tr>
              <th>Flavor</th>
              <th>IQ</th>
              <th>Zombie</th>
              <th>Fresh?</th>
              <th>Added</th>
          </tr>
      </thead>
      <tbody>
        <%= render :partial => @zombie.brains.reverse %>
      </tbody>
  </table>
</div>
 